/* couleurs */
.pub_haut {
    padding-left: 45px;
}
a,
.box_user .form_menu .pass_oubli2 a,
.box_user .smenu a:hover,
.contenu_article h2, .contenu_article h3.h2 {
    color:#049EB7;
}
.page_them {
    border-top: 1px solid #4CC2CC;
	height: 232px;
}
.liste_offres_moment {
    background-color: #00819E;
}
.flex_container {
    background-color: #00819E;
}
.flex_container > .flex_case > .offre_entreprise {
    background-color: #4CC2CC;
}
.box_cvtheque .button_cvtheque {
    background-color: #4CC2CC;
}
.box_cvtheque .button_cvtheque:hover {
    background-color: #00819E;
}
.creer_compte h5 {
    background: #3aa4b6;
}
.creer_compte {
	border-color:#3aa4b6;
}
.creer_alerte {
    background-color: #3aa4b6;
}
.navi {
	background-color:#4CC2CC;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #4CC2CC, #58CDD7) repeat scroll 0 0;
}
.navi a.niv1 {
	background-color:#5ACDD5;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #5ACDD5, #6AD7DE) repeat scroll 0 0;
	border-color:#49BDC8;
}
.navi .smenu, 
.menu .item:hover a.niv1 {
    background:#5ACDD5;
}
.navi .item {
	flex-basis: 14.25%;
}

#DEt_container_rech{
	background-image: url(../images/direct-emploi/couverture_directemploi_stage_new.jpg);
	position: absolute;
	left: 0;
	right: 0;
	margin: 0px;
	width: 100%;
	height: 375px;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	vertical-align: bottom;

}
.creer_alerte, 
.creer_compte h5,
.pager a,
.onglets a,
.pagination a {
    background:#00819E;
}
.onglets .active a,
.onglets a:hover, .onglets a.active, .pager a:hover, .pager a.active,
.pagination div, .pagination a:hover  {
    background:#00A8C5;
}

.footer {
	background-color:#4AB2BB;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #4AB2BB, #57CDD7) repeat scroll 0 0;
}

.onglets::after {
	background-color:#039CB6;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #039CB6, #01A7C4) repeat scroll 0 0;
}
.box_conseils h3, .box_display h3, .box_display h2, .box_actus h3, .box_form h3 {
    border-color: #4DB7C4;
}

.box_alaune,
fieldset {
    border-color:#0BA4C2;
}
.postuler .submit:hover,
.sub_jaune a:hover,
input[type=submit].sub_jaune:hover,
a.sub_jaune:hover {
	background-color:#4AB2BB;
	background:linear-gradient(to top,#4AB2BB, #57CDD7);
}
.bordure {
	border-color:#999; 
}
/* fin couleurs */

.box_user .menu_recrut .niv1 {
    border-right: 0 none;
}
.box_user {
    width: 230px;
}
.navi a.niv1 {
    padding: 10px 25px;
}
.submit input, 
.submit a,
a.submit,
input[type=submit],
.form_box h2, .form_box h3  {
	background-color:#3AA4B6;
	background:linear-gradient(to top, #3AA4B6, #58CDD7);	
}
.submit input:hover, 
.submit a:hover, 
a.submit:hover,
input[type=submit]:hover {
	background-color:#00a8c5;
	background:linear-gradient(to top,#338F9F,#3AA4B6);
}

.box_recrut{
	margin-top:26%;
}

.box_inside{
	margin-top: 170px;
	background: rgba(0,0,0,0.5);
	position: relative;
	left: 0px;
	height: 131px;
	padding: 42px 278px;
	z-index: 200;
}
.box_rech{
	background: rgba(0, 0, 0, 0) linear-gradient(to top, #49BDC8, #58CDD7) repeat scroll 0 0;
}

.fond_rechercher_avancee {	
	background-color:#58CDD7;	
	height: 44px;	
	width: 253px;	
	border: 2px solid #FFF;	
}	

.text_domaine_recherche_avancee {	
	font-size: 1.3em;	
	padding-bottom: 5px;	
	padding-top: 5px;	
	margin-top: 20px;	
	font-weight: bold;	
	margin-bottom: 30px;	
	background-color: #49BDC8;	
	text-align:center;	
	width: 69%;	
	margin-left: auto;	
	margin-right: auto;	
	border-radius: 6px 6px 6px 6px;	
	color: #E8E9E8;	
}	

.cadre_domaine_recherche_avancee {	
	border: 7px solid #49BDC8;	
}

/* CSS pavé candidat pour les carrieres */

.encadre_inscription .bouton_inscription
{
	border: solid 2px white;
}

.texte_et_bouton_inscription{
	padding-top:15px;
	padding-bottom: 15px;
}

div.encadrement_ordi .encadre_boutons_conseils {
	padding-top: 5px;
}

/* fin pavé candidat */



@media (max-width: 640px) {

	p.texte_conseils{
		float: initial;
		padding: 0px;
	}

	#box_bandeauannonce{
		display:none;
	}
	#lien_bandeauannonce{
		color:white;
		text-decoration:underline;
	}
	#DEt_container_rech{
		position: relative !important;
	    width: 100% !important;
	    height: auto !important;
	}
}
	
@media (min-width: 640px) {
	
	#box_bandeauannonce{
		width:100%;
		height:55px;
		display:inline-block;
		background-color:#00819E;
	}
	#texte_bandeauannonce{
		color:white;
		margin-top:15px
		}
	#lien_bandeauannonce{
		color:white;
		text-decoration:underline;
	}
}

/* Pages Conseil*/
.cadre_conseil {
	width: 400px; 
	height: 65px; 
	background-color: #00819E;
	border: 1px solid #00819E;
	border-radius: 14px;
	box-shadow: 2px 5px 5px grey;
}

.conseils_h1 {
	margin-left: auto;
	margin-right:auto; 
	margin-top:30px; 
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #049EB7; 
	text-align: center; 
	font-weight: bold; 
	background: transparent;
	font-size:50px;
}

.conseils_espace h1 {
	border-bottom: none;
	margin-left: auto;
	margin-right:auto;
	margin-top:30px;
	text-decoration:none; font-family: Arial, Helvetica, sans-serif;
	color: #049EB7; text-align:center;
	font-weight:bold; background:transparent;
	font-size:55px;
}

.cadre_conseil_bottom {
	width: 243px; 
	height: 29px; 
	background-color: #00819E;
   	border: 1px solid #00819E;
   	border-radius: 14px;
   	box-shadow: 2px 5px 5px grey;
   	margin-bottom: 12px;
}

/* style="margin-left: auto; 
margin-right:auto; 
margin-top:30px; 
margin-bottom:30px; 
text-decoration:none; 
font-family: Arial, Helvetica, sans-serif; 
color: #4B84AD; 
font-size:50px; 
text-align:center; 
font-weight:bolder; 
background:transparent;" */
